D3d device version 10

Hello,
1 answer Last reply
More about device version
  1. XP only supports DX9. You must upgrade to Windows Vista or 7 to use DX10.
Ask a new question

Read More

Security Devices Windows XP